<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link rel="stylesheet" href="style.css">
<title>ログイン画面</title>
</head>
<body>
<div class="container">
	<h1 class="C">ログイン画面</h1>
	<form action="" method="post">
	<label for="id">ログインID</label>
	<input id="id" type="text" name="id" placeholder="ログインID"><br>
	<label for="pass">パスワード</label>
	<input id="pass" type="password" name="password" placeholder="パスワード"><br>
	<input type="reset" value="reset">
	<input type="submit" value="ログイン">
	</div>
	</form>
</body>
</html>